.linjestyle {
	margin-top: 2px;
	margin-bottom: 2px;
}
.style18 {
	font-family: Arial;
	font-size: 17px;
	color: #000000;
}
.unstable {
	font-family: Arial;
	font-size: x-small;
	color: #000000;
}
.nedlink {
	COLOR: #808080; TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 10px;

}
.nedlink:hover {
	COLOR: #000080; TEXT-DECORATION: underline;
	font-family: Arial;
	font-size: 10px;

}
.reklamned {
	text-align: center;
}



.reklamnedvenstre {
	text-align: left;
}



.venstre {
	text-align: left;
}




.bluelink {
	COLOR: #000080; TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;

}
.bluelink:hover {
	COLOR: #000080; TEXT-DECORATION: underline;
	font-family: Arial;
	font-size: 13px;

}



.storbluelink {
	COLOR: #000080; TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 18px;

}
.storbluelink:hover {
	COLOR: #000080; TEXT-DECORATION: underline;
	font-family: Arial;
	font-size: 18px;

}



.minilink {
	COLOR: #000080; TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 10px;

}
.minilink:hover {
	COLOR: #000080; TEXT-DECORATION: underline;
	font-family: Arial;
	font-size: 10px;

}


.listformat {
	list-style-type: square;
	
}



.style15 {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}
.hvitlink {
	COLOR: white;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
}
.hvitlink:hover {
	COLOR: white; TEXT-DECORATION: underline;
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;

}

.hvittablefont {
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	font-weight:bold;
	
}
.style13 {
	text-align: right;
	
	
	}

.reklamestylehoyre {
	text-align: center;
}




.style14 {
	border: 1px solid #808080;
}


.headtablecol {
	background-color: #333333;
	vertical-align: middle;
}
.maincell {
	text-align: left;
}


.menybgcolor {
	background-color: #E10000;
}


.style2 {
	border-style: solid;
	border-width: 0;
}




.style3 {
	background-color: #CC0000;
}




.style4 {
	background-color: #CC0000;
	text-align: center;
	background-image: url('../grafikk/r.png');
}




.style5 {
	background-color: #333333;
}



.style6 {
	text-align: right;
	background-color: #333333;
}



.style7 {
	border-width: 0px;
	margin-left: 1px;
	margin-right: 1px;
}



.style8 {
	border-width: 0px;
}




.style9 {
	color: orange;

}




.style10 {
	text-align: center;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #808080;
}


.litenreklame {
	text-align: center;
}

.graafont {
	font-family: Arial;
	font-size: 13px;
	color: silver;
}


.borderblue {
	border: 1px solid #4BBDE8;
}